pixelmed-webstart-apps_20150917-2_all.deb


Advertisement

Description

pixelmed-webstart-apps - DICOM implementation containing Image Viewer and a ECG Viewer - jnlp

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: pixelmed-webstart-apps
Package version: 20150917
Package release: 2
Package architecture: all
Package type: deb
Installed size: 872 B
Download size: 77.98 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: pixelmed

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pixelmed-webstart-apps deb package:
      # sudo apt-get install pixelmed-webstart-apps

    Changelog

    2017-09-15 - Andreas Tille <tille@debian.org> pixelmed (20150917-2) unstable; urgency=medium [ Mathieu Malaterre ] * Remove self from Uploaders [ Andreas Tille ] * Move packaging from SVN to Git * Do not set bootclasspath Closes: #874150 * debhelper 10 * Standards-Version: 4.1.0

    2016-01-13 - Andreas Tille <tille@debian.org> pixelmed (20150917-1) unstable; urgency=medium * New upstream version (Build-Depends: libpixelmed-codec-java) * Added myself to uploaders * cme fix dpkg-control * Add Build-Depends: libcommons-compress-java, libjsonp-java * Ignore failed build time tests

    2016-04-23 - Markus Koschany <apo@debian.org> pixelmed (20140816-1.1) unstable; urgency=medium * Non-maintainer upload. * Build-depend on libcommons-net-java (>= 3). (Closes: #800762) * debian/patches: Replace occurrences of commons-net2 with commons-net.

    2014-09-02 - Mathieu Malaterre <malat@debian.org> pixelmed (20140816-1) unstable; urgency=low * New upstream. Update dict to DICOM/2014

    2014-06-24 - Mathieu Malaterre <malat@debian.org> pixelmed (20140429-1) unstable; urgency=low * New upstream. Remove invalid char from source code.

    2014-04-09 - Mathieu Malaterre <malat@debian.org> pixelmed (20140326-1) unstable; urgency=low * New upstream * Add missing man pages * Bump Std-Vers to 3.9.5, no changes needed * Explicitly depends on java-wrappers. Closes: #742592

    2013-12-10 - Mathieu Malaterre <malat@debian.org> pixelmed (20131018-1) unstable; urgency=low * New upstream. Closes: #728570, #717230 * Remove patches applied usptream: - target_java_1.7.patch - encoding_issues.patch

    2013-06-03 - Mathieu Malaterre <malat@debian.org> pixelmed (20130426-1) unstable; urgency=low * New upstream Split pixelmed-java into libpixelmed-java and pixelmed-apps * Provides webapps as command line utils. Closes: #657354 See pixelmed-webstart-apps package * Add command line tools. Closes: #664087 See pixelmed-apps package * FTBFS with Java7 (uses internal Java API). Closes: #678383 * Switch to XZ compression

    2013-04-25 - Mathieu Malaterre <malat@debian.org> pixelmed (20130220-1) experimental; urgency=low * New upstream * Add -doc package for documentation * Add -www package to provide JNLP apps

    2012-05-31 - Mathieu Malaterre <malat@debian.org> pixelmed (20120508-1) unstable; urgency=low * New upstream - Better handling of float in DICOM SR

    Advertisement
    Advertisement